/* Documento CSS */

/* Usado em albergues e em Ponto de Referência */

div#titulo { padding-bottom:15px; }

div#imagem ul{margin:0; padding:0; list-style:none; width:740px; float:left;}
div#imagem ul li{ float:left; margin-left:45px; }
div#imagem ul li img { width:150px; margin-right:15px; margin-top:10px; border:1px solid black; }
div#imagem ul li p { margin:0; padding:0; float:left; width:150px; margin:3px 19px 0 0; border:1px solid black; padding:2px 0 2px 0; text-align:center; }

div#imagem ul li div.abraca { margin-left:0; width:690px; text-align:left;}

div#botao { width:700px; margin:auto;}
div#botao input { margin-top:25px; margin-bottom:15px; margin-left:4px; }